closeContents: null
languageContents: null
languageMenuContentsList: null
loginContents: null
menuContents: null
navigationMenuContentsList:
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_category_house.svg
      label: ホーム
      redirectUrlAfterLogin: /home
      redirectUrlBeforeLogin: /home
      priority: 1
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_event2.svg
      label: イベント
      redirectUrlAfterLogin: /eventList
      redirectUrlBeforeLogin: /eventList
      priority: 2
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_oshirase.svg
      label: お知らせ
      redirectUrlAfterLogin: /notificationList
      redirectUrlBeforeLogin: /notificationIntroduction
      priority: 3
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_my_hazard.svg
      label: 防災
      redirectUrlAfterLogin: >-
        https://urbanoscitizenmobileaizprd.page.link/?link=https%3A%2F%2Faizuwakamatsu.mylocal.jp%2Fcitizen-mobile%2Fdigitalbousai%2Fhome&apn=com.accenture.urbanos.citizenmobile.aiz.prd&isi=1638671989&ibi=com.accenture.urbanos.citizenmobile.aiz.prd&ifl=https%3A%2F%2Fapps.apple.com%2Fjp%2Fapp%2Fid6443611112&ofl=https%3A%2F%2Faizuwakamatsu.mylocal.jp%2Farticle%3FarticleId%3D635f504456af08127f35a088&efr=1
      redirectUrlBeforeLogin: >-
        https://urbanoscitizenmobileaizprd.page.link/?link=https%3A%2F%2Faizuwakamatsu.mylocal.jp%2Fcitizen-mobile%2Fdigitalbousai%2Fhome&apn=com.accenture.urbanos.citizenmobile.aiz.prd&isi=1638671989&ibi=com.accenture.urbanos.citizenmobile.aiz.prd&ifl=https%3A%2F%2Fapps.apple.com%2Fjp%2Fapp%2Fid6443611112&ofl=https%3A%2F%2Faizuwakamatsu.mylocal.jp%2Farticle%3FarticleId%3D635f504456af08127f35a088&efr=1
      priority: 4
pageType: 1
redirectContents: null
siteLogoImgRectangle: null
siteLogoImgRectangleBlue: null
siteLogoImgSquare: null
siteLogoMobileImg: null
siteMenuContents: null
siteMenuContentsList: null
userContents: null
